using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Threading.Tasks;

namespace OneMore.Areas.Admin.Models
{

    [Description("系统自定义权限表【标签】")]
    public class Sys_permit_label
    {
        [Descriper(Name = "总金额", Memo = "会费总金额",Icode ="l01")]
        public float mnall { get; set; }

    }

    [Description("系统自定义权限表【按钮】")]
    public class Sys_permit_button
    {
        [Descriper(Name = "添加", Memo = "高级会员，添加服务按钮",Icode ="b01")]
        public float mnall { get; set; }
    }

}
